<!-- informacion individual de clothe y funcionalidad de editar o borrar la misma -->
<button class="btn btn-primary" routerLink="/perfil/clothes">Back</button>
<div
  class="text-center justify-content-center card mx-auto"
  style="width: 50%; height: 18rem"
>
  <h3>Clothe #{{ clotheChoosed._id }}</h3>
  <div
    class="card text-cent justify-content-center card mx-auto"
    style="width: 18rem"
  >
    <ul class="list-group list-group-flush">
      <li class="list-group-item"><b>Type:</b> {{ clotheChoosed.type }}</li>
      <li class="list-group-item">
        <b>Quantity:</b> {{ clotheChoosed.quantity }}
      </li>
      <li class="list-group-item"><b>Price:</b> {{ clotheChoosed.price }}</li>
      <li class="list-group-item">
        <b>Description:</b> {{ clotheChoosed.description }}
      </li>
    </ul>
  </div>
  <button class="btn btn-danger" (click)="deleteClothe(clotheChoosed._id)">
    Delete
  </button>
</div>
<div
  class="text-center justify-content-center card mx-auto"
  style="width: 30%; height: 24rem"
>
  <h3>Edit clothe data</h3>
  <form
    class="form-signin col-auto mx-auto col-auto mx-auto"
    [formGroup]="editForm"
    (ngSubmit)="editClothe()"
  >
    <label for="inputQuantity" class="sr-only">Quantity</label>
    <input class="form-control" Name="quantity" type="number" placeholder="0" />
    <label for="inputPrice" class="sr-only">Price</label>
    <input
      class="form-control"
      formControlName="price"
      type="text"
      placeholder="0"
    />
    <label for="inputDescription" class="sr-only">Description</label>
    <input
      class="form-control"
      formControlName="description"
      type="text"
      placeholder="modified description"
    />
    <button class="btn btn-primary btn-block mt-3" type="submit">
      Save changes
    </button>
  </form>
</div>
